/* header.css */


.header {}
  .header--content-wrap{}
    .header--content {}
      .logo--wrap {}
        .logo--link {}
          .logo {}

      .nav--wrap{}
        .navigation {}
          .nav--content{}
            .menu{}
              ul.menu--items {}
                .menu--item_link {}


.header {
  display: block;
  margin: 0;
  padding: 0;
  width: 100vw;
  position: fixed;
  z-index: 1000;
  vertical-align: baseline;
  text-align: center;
  transition: all 0.2s ease-in-out;
}

.header ul {list-style: none}

.header.scrolled {
  box-shadow: 0 4px 2px -2px gray;
  transition: all 0.2s ease-in-out;
}

.header--wrap {
    position: absolute;
    top: auto;
    width: 100%;
    color: inherit;
}
.header--content {
    position: relative;
    line-height: 1;
    z-index: 99;
    /* background-color: none; */
}




  .scrolled .header--content_wrap {
      background-color: #fff;
      padding: 10px 14px;
      -webkit-transition: all .15s ease-out;
      -moz-transition: all .15s ease-out;
      -o-transition: all .15s ease-out;
      transition: all .15s ease-out;
  }
  .header--content_wrap {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%;
      top: 0;
      left: 0;
      bottom: 0;
/*  */
      padding: 12px 14px;
      min-height: 46px;
/*  */
      z-index: 1;
      position: relative;
      /* background: #fff; */
      -webkit-transition: all .25s ease-out;
      -moz-transition: all .25s ease-out;
      -o-transition: all .25s ease-out;
      transition: all .25s ease-out;
  }

  @media only screen and (min-width: 48.1rem){

    .scrolled .header--content_wrap {
      padding: 12px 60px;
    }
    .header--content_wrap {
      padding: 44px 60px;
    }

  }




.logo--wrap {}

.logo  {
  display: block;
  width: 180px;
  max-width: 100%;
  max-height: 200px;
  height: auto;
  object-fit: contain;
}

.nav--wrap {
  display: inline-block;
  position: relative;
  margin: 0 auto;
}

.mob_icon {
  display: none;
}

@media only screen and (max-width: 48rem){

  .nav--wrap {
    /* display: none; */
    position: absolute;
    top: 0;
    left: 0;
    margin-top:50px;
    opacity: 0;
    width: var(--actual-100w);
    height:0;
    line-height: 0;
    transition: all 0.15s ease-in;
  }

  .nav-icon {
      display: none;
  }
  .mob_icon {
    display: block;
  }
  .mob_menu--open ul li{
    margin-top: 5vh;
  }

  .mob_menu--open .mob_icon,
  .header .mob_menu--open .icon,
  .mob_menu--open ul li a:last-of-type{
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }

  .nav--wrap.mob_menu--open{
    /* display: block; */
    opacity: 1;
    margin-top:50px;
    padding: 2rem 0;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    /* z-index: 777777; */
    width: var(--actual-100w);
    height: 100vh;
    line-height: 2;
    transition: all 0.15s ease-in;
  }
  .mob_menu--open ul li a{
    /* list-style: none; */
    font-size: 24px;
    line-height: 2;
  }

}


@media only screen and (min-width: 48.1rem){
  .menu--item {
      display: inline-block;
      padding: 14px 5px 11px 5px;
      margin: 10px;
      text-transform: uppercase;
  }
}

.menu--item_link:hover {
  color:#000;

}


.nav-icon {
    align-items: center;
    font-size: 20px;
}

@media only screen and (min-width: 48.1rem){
    .nav-icon {
        display: flex;
    }
    .nav-icon.mob_icon {
        display: none;
    }
}

.header .icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.header .icon g {
  fill:var(--theme_black);
}

.header a:hover .icon g {
  fill:var(--secondary);
}

.medium-up--hide {
    display: block !important;
}

@media only screen and (min-width: 48.1rem){
    .medium-up--hide {
        display: none !important;
    }
    .navigation {
        /* display: none !important; */
    }
}
a.toggle-menus {
  -webkit-transition: right 0.4s ease-in-out;
  -moz-transition: right 0.4s ease-in-out;
  -ms-transition: right 0.4s ease-in-out;
  -o-transition: right 0.4s ease-in-out;
  transition: right 0.4s ease-in-out;
}

@media only screen and (max-width: 48rem){
    a.toggle-menus {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 48px;
        transform: rotate(0deg);
        cursor: pointer;
        overflow: hidden;
        z-index: 9999;
    }
}

@media only screen and (max-width: 48rem){
    .toggle-menus-lines {
        display: block;
        position: absolute;
        top: 50%;
        right: 7px;
        margin: -12px 0 0;
        width: 34px;
        height: 24px;
        transition: .5s ease-in-out;
    }
}



.visually-hidden {
    display: none;
    opacity: 0;
    visibility: hidden;
}

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(2) {
        left: calc(50% - 7px);
        top: 9px;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(2),
    a.toggle-menus--open span:nth-child(5) {
        transform: rotate(-45deg);
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span {
        background: #000;
    }
}

@media only screen and (max-width: 48rem){
    .toggle-menus-lines span {
        display: block;
        position: absolute;
        height: 3px;
        width: 50%;
        background: #000;
        opacity: 1;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }
}

@media only screen and (max-width: 48rem){
    .toggle-menus-lines span:nth-child(even) {
        left: calc(50% - 7px);
        border-radius: 0 3px 3px 0;
    }
}
@media only screen and (max-width: 48rem){
.toggle-menus-lines span:nth-child(odd) {
    left: 7px;
    border-radius: 3px 0 0 3px;
}
}
@media only screen and (max-width: 48rem){
    .toggle-menus-lines span:nth-child(1),
    .toggle-menus-lines span:nth-child(2) {
        top: 3px;
    }
}
@media only screen and (max-width: 48rem){
    .toggle-menus-lines span:nth-child(3),
    .toggle-menus-lines span:nth-child(4) {
        top: 10px;
    }
}

@media only screen and (max-width: 48rem){
    .toggle-menus-lines span:nth-child(5),
    .toggle-menus-lines span:nth-child(6) {
        top: 17px;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(1) {
        left: 7px;
        top: 9px;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(2) {
        left: calc(50% - 7px);
        top: 9px;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(3),
    a.toggle-menus--open span:nth-child(4) {
        opacity: 0;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(5) {
        left: 7px;
        top: 12px;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(6) {
        left: calc(50% - 7px);
        top: 12px;
    }
}
@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(2),
    a.toggle-menus--open span:nth-child(5) {
        transform: rotate(-45deg);
    }
}

@media only screen and (max-width: 48rem){
    a.toggle-menus--open span:nth-child(1),
    a.toggle-menus--open span:nth-child(6) {
        transform: rotate(45deg);
    }
}
